package com.ruoyi.web.modules.screen.domain.vo;

public class HomeScreenAppointmentMonthVo
{
    private int month;

    private int vetCount;

    private int expertCount;

    private int orgCount;

    public int getMonth()
    {
        return month;
    }

    public void setMonth(int month)
    {
        this.month = month;
    }

    public int getVetCount()
    {
        return vetCount;
    }

    public void setVetCount(int vetCount)
    {
        this.vetCount = vetCount;
    }

    public int getExpertCount()
    {
        return expertCount;
    }

    public void setExpertCount(int expertCount)
    {
        this.expertCount = expertCount;
    }

    public int getOrgCount()
    {
        return orgCount;
    }

    public void setOrgCount(int orgCount)
    {
        this.orgCount = orgCount;
    }
}
